﻿
#bild-1101 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
#bild-1101 {
	height: 100%;
}
#cont-1095 {
	position: relative;
}
#text-1099 p {
	font: var(--gfont2);
	font-size: 7em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 1;
}
#cont-1113 {
	align-items: var(--col-align-items,inherit);
}
#text-1089 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#text-1100 p {
	text-transform: uppercase;
}
#col-1096 {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#col-1098 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#cont-1086 {
	background-position: 50% 50%;
	background-image: url(../media/20240614_0015_web.jpg);
}
#html-1115 ~ .galerie {
	-webkit-column-count: 6;
	-moz-column-count: 6;
	column-count: 6;
	-webkit-column-gap: 15px;
	-moz-column-gap: 15px;
	column-gap: 15px;
	-webkit-column-width: 100px;
	-moz-column-width: 100px;
	column-width: 100px;
	text-align: center;
	-moz-column-fill: balance;
	column-fill: balance;
	--galerie-text-margin: 0 10px;
	--galerie-object-fit: cover;
}
#html-1115 ~ .galerie > .outerdiv {
	width: 200px;
}
#html-1115 ~ .galerie img {
	width: 100%;
	height: auto;
	max-height: 150px;
	object-fit: contain;
	display: block;
}
#html-1115 .bhv-image {
	height: auto !important;
	width: 100% !important;
	border: none;
	display: inline-block !important;
	padding: 0;
	margin: 0;
	float: none;
}
#html-1115 .bhv-image img {
	width: 100% !important;
	height: auto !important;
	margin-bottom: 15px;
}
#cont-1277 {
	align-items: var(--col-align-items,inherit);
}
#html-1279 ~ .galerie {
	-webkit-column-count: 6;
	-moz-column-count: 6;
	column-count: 6;
	-webkit-column-gap: 15px;
	-moz-column-gap: 15px;
	column-gap: 15px;
	-webkit-column-width: 100px;
	-moz-column-width: 100px;
	column-width: 100px;
	text-align: center;
	-moz-column-fill: balance;
	column-fill: balance;
	--galerie-text-margin: 0 10px;
	--galerie-object-fit: cover;
}
#html-1279 ~ .galerie > .outerdiv {
	width: 200px;
}
#html-1279 ~ .galerie img {
	width: 100%;
	height: auto;
	max-height: 150px;
	object-fit: contain;
	display: block;
}
#html-1279 .bhv-image {
	height: auto !important;
	width: 100% !important;
	border: none;
	display: inline-block !important;
	padding: 0;
	margin: 0;
	float: none;
}
#html-1279 .bhv-image img {
	width: 100% !important;
	height: auto !important;
	margin-bottom: 15px;
}
#galerie-1116 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
#galerie-1116 .bhv-image img {
	max-width: 500px;
	max-height: 700px;
}
#galerie-1116 .bhv-image.textrechts .editable {
	margin-left: 510px;
}
#galerie-1116 .bhv-image.textlinks .editable {
	margin-right: 510px;
}
#galerie-1116 .outerdiv /*gen*/ {
	flex: 0 0 auto;
}
#text-1282 {
	margin-bottom: 50px;
}
#text-1284 {
	margin-bottom: 50px;
}
#text-1290 {
	text-align: center;
	margin-top: 50px;
}
#galerie-1280 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
#galerie-1280 .bhv-image img {
	max-width: 500px;
	max-height: 700px;
}
#galerie-1280 .bhv-image.textrechts .editable {
	margin-left: 510px;
}
#galerie-1280 .bhv-image.textlinks .editable {
	margin-right: 510px;
}
#galerie-1280 .outerdiv /*gen*/ {
	flex: 0 0 auto;
}
#text-1297 {
	text-align: center;
	margin-top: 50px;
}
#html-1378 ~ .galerie {
	-webkit-column-count: 6;
	-moz-column-count: 6;
	column-count: 6;
	-webkit-column-gap: 15px;
	-moz-column-gap: 15px;
	column-gap: 15px;
	-webkit-column-width: 100px;
	-moz-column-width: 100px;
	column-width: 100px;
	text-align: center;
	-moz-column-fill: balance;
	column-fill: balance;
	--galerie-text-margin: 0 10px;
	--galerie-object-fit: cover;
}
#html-1378 ~ .galerie > .outerdiv {
	width: 200px;
}
#html-1378 ~ .galerie img {
	width: 100%;
	height: auto;
	max-height: 150px;
	object-fit: contain;
	display: block;
}
#html-1378 .bhv-image {
	height: auto !important;
	width: 100% !important;
	border: none;
	display: inline-block !important;
	padding: 0;
	margin: 0;
	float: none;
}
#html-1378 .bhv-image img {
	width: 100% !important;
	height: auto !important;
	margin-bottom: 15px;
}
#text-1375 {
	margin-bottom: 50px;
}
#galerie-1379 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
#galerie-1379 .bhv-image img {
	max-width: 500px;
	max-height: 700px;
}
#galerie-1379 .bhv-image.textrechts .editable {
	margin-left: 510px;
}
#galerie-1379 .bhv-image.textlinks .editable {
	margin-right: 510px;
}
#galerie-1379 .outerdiv /*gen*/ {
	flex: 0 0 auto;
}
#text-1383 {
	margin-bottom: 50px;
	text-align: center;
}
@media(max-width: 1110px) {
	.outerdiv {
		margin: 20px;
	}
}

@media(max-width: 800px) {
	#col-1096 {
		order: 1;
	}
	#galerie-1280 {
		justify-content: center;
	}
	#galerie-1379 {
		justify-content: center;
	}
}
